;InnoSetupVersion=5.1.7

[Setup]
AppName=HD Tune
AppVerName=HD Tune 2.55
AppId=HD Tune
AppPublisher=EFD Software
AppPublisherURL=http://www.hdtune.com
AppSupportURL=http://www.hdtune.com
AppUpdatesURL=http://www.hdtune.com
DefaultDirName={pf}\HD Tune
DefaultGroupName=HD Tune
OutputBaseFilename=setup
Compression=lzma
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\HDTune.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\hdtune.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Benchmark.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Info.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Health.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_ErrorScan.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_CopyText.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_CopyScreen.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_SaveScreen.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Minimize.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Options.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Options_General.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Options_Benchmark.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Options_Temperature.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\HDTune_Taskbar.gif"; DestDir: "{app}"; Flags: ignoreversion 

[INI]
FileName: "{app}\HDTune.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.hdtune.com"; 

[Run]
Filename: "{app}\HDTune.exe"; Description: "Launch HD Tune"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\HD Tune"; Filename: "{app}\HDTune.exe"; 
Name: "{group}\HD Tune on the Web"; Filename: "{app}\HDTune.url"; 
Name: "{group}\HD Tune Manual"; Filename: "{app}\hdtune.html"; 
Name: "{group}\Uninstall HD Tune"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\HD Tune"; Filename: "{app}\HDTune.exe"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\HDTune.url"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
